e107help.org Q&A
0 like 0 dislike
Does the V2 has warn plugin? I think it needs to be integrated in stock system
e107 version 2.1.8 (Git)
asked in Plugins by (6 points) 1
What is warn system ? Was there similar plugin for version 1?
yes there was a user warning system named the name banhelper
That plugin is already marked as incompatible. But it wouldn't work with new themes because it uses replacing template strings.   I think you created feature requests on github, so maybe they add this to core, that plugin has good ideas (I have never see it before, thank you).

Please log in or register to answer this question.

Welcome to e107 Q&A, where you can ask questions and receive answers from other members of the e107 community.
759 questions
1,169 answers
1,991 comments
1,382 users